Product comparison · 2 modems

Motorola SBG6580 modem vs TP-Link TD-8817 modem

Add a product
  • 10specifications compared
  • 9differ
  • 1identical
  • 17known for one product only

Key differences

The Motorola SBG6580 modem has 127.572 Mbit/s more upstream data rate than the TP-Link TD-8817 modem (131.072 Mbit/s vs 3.5 Mbit/s). The Motorola SBG6580 modem has 420.928 Mbit/s more downstream data rate than the TP-Link TD-8817 modem (444.928 Mbit/s vs 24 Mbit/s). The Motorola SBG6580 modem has 3 more Ethernet LAN (RJ-45) ports than the TP-Link TD-8817 modem (4 vs 1). Operating temperature (T-T): 0 - 40 °C on the Motorola SBG6580 modem, 0 - 55 °C on the TP-Link TD-8817 modem. Storage temperature (T-T): -30 - 70 °C on the Motorola SBG6580 modem, -40 - 70 °C on the TP-Link TD-8817 modem.

  • Upstream data rate
    • SBG6580 modem:131.072 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Downstream data rate
    • SBG6580 modem:444.928 Mbit/s
    • TD-8817 modem:24 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • SBG6580 modem:4
    • TD-8817 modem:1
  • Operating temperature (T-T)
    • SBG6580 modem:0 - 40 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • SBG6580 modem:5 - 95%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • SBG6580 modem:-30 - 70 °C
    • TD-8817 modem:-40 - 70 °C
  • Depth
    • SBG6580 modem:50 mm
    • TD-8817 modem:108 mm
  • Height
    • SBG6580 modem:171.7 mm
    • TD-8817 modem:28 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of SBG6580, TD-8817
27 specifications
A

Motorola

SBG6580 modem

Model SBG6580

View product
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Performance2 differ
Upstream data rateDiffers131.072 Mbit/s3.5 Mbit/s
Downstream data rateDiffers444.928 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Maximum data transfer rateKnown for one444.928 Mbit/sUnknown — not stated by the source
ModulationKnown for one256-QAM, 64-QAM, QPSKUnknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11nUnknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
BandwidthKnown for one0.032 GHzUnknown — not stated by the source
Frequency rangeKnown for one0.108 - 1 GHzUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackYesYes
Ethernet LAN (RJ-45) portsDiffers41
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Storage temperature (T-T)Differs-30 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers50 mm108 mm
HeightDiffers171.7 mm28 mm
WidthDiffers167 mm165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Poweridentical
Power requirementsKnown for one(105 - 125)VAC, 60Hz/(100 - 240)VAC, (50 - 60)HzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons